Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.MACHINE Field
ByteOrder Class See Also Send Feedback

The host byte order of the machine where the Berkeley DB library was compiled.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public static ByteOrder MACHINE

Visual Basic (Declaration)
    Public Shared MACHINE As ByteOrder

Visual C++
    public:
    static ByteOrder^ MACHINE

# See Also

ByteOrder Class
BerkeleyDB Namespace